
Redmine - Defect #5887

ami sega

2010-07-15 15:16 - dimitar korudjiiski

Status: Closed Start date: 2010-07-15

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

[[Picture]] 1!

History

#1 - 2010-07-15 16:49 - Felix Schäfer

- Status changed from New to Closed

- Resolution set to Invalid

Please use the demo redmine for testing purposes.

#2 - 2011-10-25 12:46 - Gideon Sessions
